

a:hover{text-decoration:underline;}

#topnav1{color:#fff;background:#ccc url(http://images.wdwinfo.com/design/topnav-bg.gif);border-bottom:1px solid #333;font-size:11px;text-align:center;padding:2px 0 2px 6px;background-color:#333;margin-left:auto;margin-right:auto;zoom:1;}
#topnav1 a{color:#FFF;font-weight:normal;}
#topnav1 a:hover{color:#fff;text-decoration:none;}

#header_container{background:#FFF url(http://images.wdwinfo.com/design/header-bg.jpg);repeat-x;height:75px;zoom:1;}
#header{width:950px;margin:0px auto 0px auto;}
#headerLft{width:450px;float:left;}
#headerRt{width:350px;font-size:10px;float:right;padding:10px 0px 0 0;height:60px;text-align:right;}
#headerRtboards{padding:7px 17px 0 0px;height:60px;float:right;}
#headerRticons{width:150px;float:right;}
#headerRticons img{width:25px;height:25px;margin:10px 0px 0px 5px;border:0;}

#navigation .inset-tabon a{background:#999 url(http://images.wdwinfo.com/design/subnavon-podcast.jpg);color:#FFFFFF;height:16px;border-left:1px solid #333;border-right:1px solid #666;font-weight:bold;border-bottom:0px;}
#navigation .tabon a{background:#999 url(http://images.wdwinfo.com/design/subnavon-podcast.jpg);color:#FFFFFF;height:16px;border-left:1px solid #333;border-right:1px solid #666;font-weight:bold;border-bottom:0px;}
#nav-positioner-content{font-size:11px;background:url(http://images.wdwinfo.com/design/mainnav-bg.jpg);height:36px;clear:left;border-top:1px solid #333;border-bottom:1px solid #FFF;zoom:1;}
#nav-positioner{font-size:11px;border:0px;height:37px;clear:left;width:980px;margin:0px auto 0px auto;}
#navigationcontainer{font-size:11px;border-top:0px;height:46px;}
#navigationcontainer ul{padding:0;border:0px;margin:0;list-style-type:none;}
#navigation{width:1000px;border:0px;}
#navigation li{float:left;list-style-type:none;}
#navigation a{font-weight:bold;padding:10px 6px 11px 6px;float:left;display:block;color:#333;text-decoration:none;border:0px;}
#navigation .inset a{color:#FFFFFF;height:15px;background:#CCC url(http://images.wdwinfo.com/design/main-nav.jpg);border-right:1px solid #666;border-left:1px solid #333;font-weight:bold;}
#navigation .inset a:hover{text-decoration:underline;}
#navigation .inset-tabon a:hover{text-decoration:underline;}
#navigation .tab a:link, #navigation .tab a:visited{color:#666;height:15px;background:#999 url(http://images.wdwinfo.com/design/man-nav-2.jpg);border-right:1px solid #333333;font-weight:bold;}
#navigation .tablft a:link, #navigation .tablft a:visited{color:#666;height:15px;background:#999 url(http://images.wdwinfo.com/design/man-nav-2.jpg);font-weight:bold;}
#navigation .tab a:hover{color:#fff;background:no-repeat;font-style:normal;color:#fff;text-decoration:underline;}
#navigation .tablft a:hover{color:#fff;background:no-repeat;font-style:normal;color:#fff;text-decoration:underline;}

#footer{font-family:Arial;font-size:11px;color:#fff;background:#ccc;border-bottom:1px solid #333;padding:0px;margin-left:auto;margin-right:auto;zoom:1;}

.linkscontainer{width:1000px;color:#000;}
.links{background-color:#FFFFFF;color:#ccc;margin:0px 0px 0px 0px;border-bottom:1px solid #333;}
.links ul{margin:0;text-indent:0;}
.links li{list-style:none;border-bottom:1px dotted #CCC;margin-left:auto;margin-right:auto;zoom:1;padding:5px 0px 5px 0px;margin:0px 0px 0px 0px;}
.links a{text-decoration:none;margin:0px 0px 0px 0px;}
.termscontainer{width:1000px;}
.terms{background:#666666;color:#CCC;margin:0px 0px 0px 0px;}
.terms ul{margin:0;text-indent:0;}
.terms li{list-style:none;margin-left:auto;margin-right:auto;zoom:1;padding:5px 0px 5px 0px;margin:0px 0px 0px 0px;}
.terms a{color:#FFF;text-decoration:none;}
.terms a:hover{color:#ccc;text-decoration:underline;}

.mobileshow { display:none;}
.mobileshide { display:inherit}
.mobile { display:inherit}

.Title-sub-blue{background-color:#036;padding:5px;margin-top:20px;margin-bottom:20px;font-size:20px;text-decoration:none;color:#FFF;font-weight:bold;text-align:center;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;border-bottom:1px solid #000;}
#Title-sub-blue .a{color:#FFF;}

/*------------------------------------*\
	IPHONE
\*------------------------------------*/
@media screen and (max-device-width: 480px){
	
.mobilehide { display:none;}
.mobileshow { display:inherit}


#header_container{repeat-x;height:auto;width:100%;}
#header{width:100%; height:auto;}
#nav, #nav ul{list-style:none;margin:0px auto 0px auto;list-style:none;line-height:1;}
#headerLft{float:none;height:auto;}
#headerRt{float:none;height:40px;}
#headerRt a{display:none;} 
#headerRticons{ display:none;}
#headerRticons img{ display:none;}



#nav-positioner-content{width:100%;margin:0;padding:0; height:auto;clear:both; border:0px; background-image:none}
#nav-positioner{width:100%;margin:0;padding:0; height:auto;clear:both; background-image:none}
#navigationcontainer{width:100%;margin:0;padding:0; height:auto;clear:both; border:0px; background-image:none} 
#navigation{ width:100%; float:none;border:0px;margin:0;}
#navigation li{float:none;margin:0;}
#navigation a{float:none;}
#navigation .inset a{border:0px;}
#navigation .tab a:link, #navigation .tab a:visited{border:0px;}
#navigation .tabon a{color:#FFFFFF;height:16px;border:0px;font-weight:bold;}

#nav,#nav li
{width:100%;border:0px;}{
  float:left!important;
  clear:both!important;
  margin:0 0 20px 0!important;
  display:block;
  padding:0;
  text-align:left!important;  
}

#nav, #nav ul{width:100%;list-style:none;margin:0px auto 0px auto;list-style:none;line-height:1;}
#nav{  border:0px solid #ccc;  padding:5px;  -webkit-border-radius:5px;}
#nav li{  margin:0!important;}
#nav li a{  display:block;}
#nav li ul ul{display:none}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul{display:none}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul{display:none}

.linkscontainer{width:100%; border:0px;}
.termscontainer{width:100%;border:0px}





}


